BODY {font-size: 16pt; font-family: Arial, sans-serif;}
a:link {font-size: 9pt;font-weight: bold; text-decoration: none; color:navy}
a:visited {font-size: 9pt; font-weight: bold;text-decoration: none; color:"#401000";}
A:HOVER {text-decoration: underline; color: "#ff0000";}
a:active {color:"#B00000";}
.pr2{filter:Shadow(Color="#000000", Direction="150")}

H1 {
	font: bold large verdana, arial, helvetica, sans-serif;
	color: black;
}


H2 {
	font: bold large verdana, arial, helvetica, sans-serif;
	color: maroon;
}


H3 {
	font: bold medium verdana, arial, helvetica, sans-serif;
    	color: blue;
}


H4 {
	font: bold small verdana, arial, helvetica, sans-serif;
    	color: maroon;
}


H5 {
	font: bold small verdana, arial, helvetica, sans-serif;
    	color: blue;
}


H6 {
	font: bold small verdana, arial, helvetica, sans-serif;
    	color: black;
}


